| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/stdrep.h File Reference

Standard reporter listener interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iStandardReporterListener
| Interface to control the settings of the reporter listener plugin. More...

## Detailed Description

Standard reporter listener interface.

Definition in file stdrep.h.